MINOVA DEMO - Bug #4043

Perbaikan report Purchase Detail
12/03/2025 03:42 PM - haykal haykal

Status: Assigned
Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/03/2025
12/05/2025
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Untk report Purchase Detail ingin ada perbaikan ya utk kolom-kolomnya merefer ke foto yang saya attach, dengan penjelasan

sebagai berikut:

*Untk yg saya beri kotak merah tolong dihilangkan
*Untk yg saya beri kotak kuning tolong tulisannya diganti menjadi 'Material ID’

Menu Path: Logistic & Service > Purchasing > Purchase Report > Purchase Detail

Port: https://demo-logistic.minovais.com/

DB: MinovaES_Demo_Logistic (103.153.60.89)

Terimakasih.

History

#1 - 12/03/2025 04:37 PM - Kezia Pawitra Yulianti

- Due date set to 12/05/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/03/2025 04:40 PM - haykal haykal
- File Tolong diremove.png added

Sama ini logo KJL dan nama PT. nya tolong diremove aja ya.

Terimakasih.
